john

Utility to detect weak passwords

John the Ripper is a password cracker (password security auditing tool). Its primary purpose is to detect weak passwords, and a number of other hash types are supported to that end.

There is no official package available for openSUSE Leap 15.1

Distributions

openSUSE Tumbleweed

openSUSE Leap 15.2

openSUSE Leap 15.1

SUSE SLE-15-SP1

SUSE SLE-15

SUSE SLE-11 SP 4

CentOS CentOS-7

home:aevseev Community
1.9.0Jumbo1

CentOS CentOS-6

home:aevseev Community
1.9.0Jumbo1

Unsupported distributions

The following distributions are not officially supported. Use these packages at your own risk.